includes:
    - vendor/larastan/larastan/extension.neon

parameters:

    paths:
        - app/
        - bootstrap/
        - config/
        - database/
        - routes/
        - tests/


    # Level 9 is the highest level
    level: 5

#    ignoreErrors:
#        - '#PHPDoc tag @var#'
#
#    excludePaths:
#        - ./*/*/FileToBeExcluded.php
#
#    checkMissingIterableValueType: false
